﻿/*...... sidebar CSS ........*/
.sidebar {
    width: 300px;
    float: right;
}

.sidebarContainer /*container for each sidebar modules*/ {
    border-bottom: 1px solid #8f8e8b;
    clear: both;
    height: auto;
    margin: 0;
    overflow: hidden;
    padding: 0 0 15px;
    width: 300px;
    background-color: rgb(35,75,91);
    border-radius: 10px;
}

    .sidebarContainer .koukoku /*sidebar koukoku space */ {
        width: 300px;
        position: relative;
        height: auto;
    }

.table {
    width: 300px;
    border: 1px solid #c6c6c6;
    border-top: 0;
    line-height: 20px;
    font-size: 14px;
    background: #272727;
}

    .table .show {
        width: 275px;
        text-align: left;
        padding-left: 5px;
    }

    .table .date {
        width: 30px;
        text-align: right;
        font-weight: bold;
        font-size: 13px;
    }

/*sidebarLists are general code for all list content in the sidebar, such as movie lists */

.sidebarList {
    width: 300px;
}

    .sidebarList h1, .sidebarContainer h1 /*the header of the list*/ {
        width: 290px;
        height: 45px;
        font-size: 24px;
        color: #FFF;
        font-weight: normal;
        margin-top: 0px;
        line-height: 26px;
        padding-left: 10px;
        padding-top: 6px;
        padding-bottom: 0px;
        font-family: 'Calibri', Arial, Helvetica, Sans-Serif;
        text-align: center;
        margin-bottom: 5px;
        border: none;
        letter-spacing: 1px;
        text-transform: none;
        background-color:rgb(17,43,53);
    }

    .sidebarList h1 a:link, 
    .sidebarList h1 a:visited, 
    .sidebarContainer h1 a:link, 
    .sidebarContainer h1 a:visited {
        text-decoration: none;
        color: #FFF;
    } 

    .sidebarList h1 a:active, 
    .sidebarList h1 a:hover, 
    .sidebarContainer h1 a:active, 
    .sidebarContainer h1 a:hover {
        text-decoration: none;
        color: #6E8BC3;
    } 

    .sidebarList ul {
        margin-bottom: 0px;
    }

    .sidebarList li {
        list-style: none;
    background-color: #4F6F7C;
        font-size: 20px;
        line-height: 20px;
        padding-left: 0;
        font-family: Calibri, Arial, Helvetica, Sans-Serif;
        
    }

        .sidebarList li a {
            width: 275px;
            color: #FFF;
            padding: 6px 15px 6px 10px;
            display: inline-block;
            border-bottom: 3px solid rgb(17, 43, 53);
        }

            .sidebarList li a.sessionLink {
                display: inline-block;
                width: 120px;
                padding-top: 0px;
                padding-bottom: 15px;
            }

#content .mainContentArea .sidebarList li a.buttonLink {
    line-height: 16px;
    background-color: #6E8BC3;
    color: #FFFFFF;
    display: inline-block;
    margin: 0 3px 5px;
    padding: 2px 10px;
    text-decoration: none;
    width: auto;
}

.sidebarList li a:link, .sidebarList li a:visited {
    color: #FFF;
    text-decoration: none;
}

.sidebarList li a:hover {
    color: #6e8bc3;
}

/*--POLL styles--*/
.sidebarList .pollQuestion {
    height: 24px;
    color: #00A1C9;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    background: none;
    text-align: left;
    text-transform: uppercase;
    border: none;
    margin: 0px;
    margin-bottom: 2px;
    padding: 0px;
    display: block;
}

.sidebarList .sidebarPollAnswerBarContainer {
    width: 100%;
    margin: 0;
    padding: 0;
    display: block;
    min-height: 30px;
}

.sidebarList .pollAnswer {
    font-weight: normal;
    display: block;
    margin: 7px 0 2px 0;
    padding: 0;
}

.sidebarList .pollAnswerBar {
    height: 30px;
    background-color: Orange;
    display: inline-block;
    float: left;
    clear: none;
    line-height: 30px;
    text-indent: 10px;
    background: #4793DD;
    border: solid 1px #062C4F;
}

.sidebarList #AnswerPercentDiv {
    display: inline-block;
    float: left;
    clear: right;
    padding: 0px;
    margin: 0 0 0 5px;
    font-style: italic;
    line-height: 30px;
}

.sidebarList .pollOption {
    margin-top: 5px;
    margin-bottom: 5px;
}

    .sidebarList .pollOption tr {
        margin: 3px 0;
        height: 20px;
        line-height: 20px;
    }

        .sidebarList .pollOption tr td label {
            display: inline-block;
            margin-top: 0;
            padding-top: 0;
            vertical-align: middle;
        }

.QuickBooking h1 {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.sidebarList #QuickBookingDiv {
    overflow: hidden;
    padding-bottom: 5px;
    padding-left: 0px;
}

    .sidebarList #QuickBookingDiv tr {
        height: 40px;
    }

        .sidebarList #QuickBookingDiv tr select {
            width: 298px;
        }

    .sidebarList #QuickBookingDiv #LoadingRow {
        color: #000;
        text-align: right;
    }

#SidebarEmailFieldDiv {
    padding-bottom: 10px;
}

    #SidebarEmailFieldDiv .SidebarEmailFieldTextBox {
        width: 210px;
        background-color: #fdfce5;
        color: #121212;
    }

    #SidebarEmailFieldDiv .buttonPositive {
        min-width: 70px;
        float: right;
    }


.mainContentArea .sidebar .sidebarContainer.sidebar_499 .SidebarEmailFieldTextBox input:hover, 
.mainContentArea .sidebar .sidebarContainer.sidebar_499 .SidebarEmailFieldTextBox textarea:hover {
        color: #121212;
    }

.mainContentArea .sidebar .sidebarContainer.sidebar_499 .SidebarEmailFieldTextBox input:focus, 
.mainContentArea .sidebar .sidebarContainer.sidebar_499 .SidebarEmailFieldTextBox textarea:focus {
        color: #121212;
    }

#SidebarEmailFieldDiv .buttonPositive {
    background: none repeat scroll 0 0 #121212;
    color: #fdfce5;
}